Subject: Ticket Assigned - Return of item and magnet not removed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 16:30:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of item and magnet not removed Dear Sir/madam

This is to let you know that I would like to return an item which I had
ordered online. The item Juniors vest  9-10 yrs was delivered I had ordered
for 13-14 yrs.

I tried to return it online but the option is unavailable

Order #7382516242

Another issue I have is that 2 handbags of different orders have the magnet
inside

Is it possible to resolve these matters if I go to one of the Centrepoint
outlets?
Kindly advise

Regards

*Shiby Benjamin*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4830622